/* Major revision of the site using the 3-column with header and
footer layout based on Max Design's Selectutorial.

   Latest revision: 2006-06-06	*/

/*  Start by creating 7 containers and giving each an ID

<div id="banner"></div>
<div id="container">
<div id="container2">
<div id="navigation"></div>
<div id="more"></div>
<div id="content"></div>
<div id="cleardiv"></div>
</div>
</div>
<div id="footer"></div>  */

body	{
	margin-left: 10px;
	margin-right: 10px;
	font-family: verdana, sans-serif, luxi sans;
	font-size: .9em;
	color: #000;
	background-color: #fff;
	behavior: url(csshover.htc);  /*  WinIE hover behavior correction */
	}

#banner	{
	position: relativee;
	padding: 10em .5em 1em 1em;
	background-image: url(images/header2.jpg);
	}

#head-1 {
	position: absolute;
	left: 1%;
	top: 1em;
	}

#head-2 {
	position: absolute;
	right: .5em;
	top: .4em;
        }

#container  {
	background-image: url(images/nav_col_base.jpg);
	background-repeat: repeat-y;
	}

#container2 {
	background-image: url(images/more_col_base.jpg);
	background-repeat: repeat-y;
	background-position: right;
	}

div#navigation  {
	float: left;
	width: 155px;
	padding-top: 2em;
	}

div#navigation ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
	}

div#navigation ul li {
       margin-top: 4px;
       font-size: .94em;
       }

#navigation ul li a {
       display: block;
       width: 130px;
       padding: 3px 5px 3px 10px;
       text-decoration: none;
       color: #191970;
       background-color: #ccc;
       background-image: url(images/nav_base.jpg);
       background-repeat: repeat-y;
       }

#navigation ul li a:hover  {
       color: #fff;
       background-color: #ccc;
       background-image: url(images/nav_base2.jpg);
       background-repeat: repeat-y;
       }

div#more  {
       float: right;
       width: 160px;
       margin: 0;
       padding: 2em 10px 0 0;
       color: #fff;
       font-size: .9em;
       }

div#more h3  {
       margin-top: 0;
       background-color: #191970;
       color: #fff;
       padding: .2em;
       background-position: left;
       background-repeat: repeat-y;
       }

div#nav p    {
       margin-top: 0;
       }

#content  {
       margin-left: 190px;
       margin-right: 200px;
       }

div#content h1  {
       font-size: 1.5em;
       line-height: 150%;
       color: #8A0808;
       margin: 0;
       padding-top: 1.2em;
       font-weight: bold;
       }

div#content h2  {
       font-size: 1.25em;
       line-height: 115%;
       color: #191970;
       margin: 0;
       padding-top: 1em;
       font-weight: normal;
       }

div#content h3 {
       font-size: 1.1em;
       color: #f00;
       margin: 0;
       padding-top: .8em;
       font-weight: normal;
       }

div#content h5 {
       font-style: italic;
       text-align: right;
       margin-right: 1em;
       }

div#content {
       line-height: 125%;
       }

#cleardiv  {
       clear: both;
       height: 1em;
       }

#footer	{
       clear: both;
       padding: .5em 1em;
       border-top: 2px solid #999;
       text-align: right;
       font-size: 80%;
       color: #191970;
       }

#footer p {
       text-align: right;
       }


